@media (min-width: 1200px) {
.container {
    width: 1140px;
}
}

@media (max-width: 768px) {
.flexslider.custom {
    float:none !important;
}
.slide-block h3 {
    font-size:30px;
    top:15%;
}
.top_banner_block h3 {
    font-size: 30px;
    height: auto;
    line-height: 1em;
    padding: 50px 0px;
}
}

@media (max-width: 1098px) and (min-width:769px) {
.slide-block h3 {
    left:20%;
    top:30%;
}
}